/* 
    Created on : 31 Mei 16, 5:06:46
    Author     : etapetap
*/


/*------------------------------------*\
    Background Color
\*------------------------------------*/

.background-black        { background-color: #262626 !important; }
.background-black-light  { background-color: #292929 !important; }
.background-black-dark   { background-color: #1a1a1a !important; }
.background-black-dark-2 { background-color: #0c0c0c !important; }
.background-gray         { background-color: #e6e7e8 !important; }
.background-gray-light   { background-color: #eff0f1 !important; }
.background-gray-light-2 { background-color: #f6f5f2 !important; }
.background-red          { background-color: #cb0000 !important; }
.background-red-dark     { background-color: #a50000 !important; }
.background-white        { background-color: #ffffff !important; }
.background-white-dark   { background-color: #f9f9f9 !important; }





/*------------------------------------*\
    Text Color
\*------------------------------------*/

.text-black      { color: #333333 !important; }
.text-blue       { color: #337ab7 !important; }
.text-gray       { color: #777777 !important; }
.text-gray-light { color: #8a8c8e !important; }
.text-red        { color: #cb0000 !important; }
.text-red-dark   { color: #a50000 !important; }
.text-white      { color: #ffffff !important; }
.text-yellow     { color: #fcef00 !important; }





/*------------------------------------*\
    Thumbnail
\*------------------------------------*/

.thumbnail {
    border-radius: 0;
    margin-bottom: 5px;
}





/*------------------------------------*\
    Table
\*------------------------------------*/

.table {
    margin-bottom: 0;
}





/*------------------------------------*\
    Tab
\*------------------------------------*/

.nav-tabs {
    margin-bottom: 5px;
    padding-top: 5px;
    padding-left: 12px;
}

.nav-tabs > li > a {
    border: none !important;
    border-radius: 0 !important;
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    background: transparent;
}

.nav-tabs > li.active > a {
    border-bottom: 2px solid #cb0000 !important;
}





/*------------------------------------*\
    Padding
\*------------------------------------*/

.padding-7px {
    padding: 8px;
}





/*------------------------------------*\
    Container
\*------------------------------------*/

.container {
    width: 1100px !important;
}





/*------------------------------------*\
    Header
\*------------------------------------*/

.header {
    height: 190px;
}

.header .logo {
    font-family: serif;
}

.header .logo > span:first-child {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 12px 10px 12px 18px;
}

.header .logo > span:last-child {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    padding: 12px 20px 12px 10px;
}

.header h2,
.header h3 {
    font-family: serif;
    margin-top: 32px;
}

.header-menu-social {
    height: 24px;
    margin-top: 5px;
}

.header-menu-social ul {
    top: 0;
    right: 0;
}





/*------------------------------------*\
    Search Form
\*------------------------------------*/

.search-form-wrapper {
    height: 35px;
}

.search-form-wrapper .btn-search {
    top: 0;
    right: 0;
}





/*------------------------------------*\
    Menu Main
\*------------------------------------*/

.menu-main {
    padding: 0;
    position: relative;
    z-index: 50;
}

.navbar {
    border: none;
    border-radius: 0;
    margin-bottom: 0;
}

.navbar-nav a {
    font-size: 12px;
}

.navbar-nav > li {
    text-align: center;
}

/*.navbar-nav > li:nth-child(7) {
    min-width: 130px;
}

.navbar-nav > li:nth-child(8) {
    min-width: 120px;
}*/

.navbar-nav > li a {
    border-right: 1px solid rgba(255,255,255,0.15) !important;
    padding-right: 18px;
    padding-left: 18px;
}

.navbar-nav > li:last-child a {
    border-right: none !important;
}

.navbar-nav > li a:hover {
    background: transparent;
    opacity: 0.9;
}

.navbar-nav > li a:focus {
    background: transparent;
}

.navbar-nav li.dropdown.open a {
    background: transparent;
}

.nav > li {
    float: left !important;
}

.dropdown-menu {
    border: none;
    min-width: 200px;
}

.dropdown-menu > li > a {
    border-bottom: 1px solid rgba(255,255,255,0.07) !important;   
    padding-top: 12px;
    padding-bottom: 12px;
}

.dropdown-menu > li:last-child > a {
    border-bottom: none !important;
}

.caret {
    margin-top: -2px;
}





/*------------------------------------*\
    Market Indices
\*------------------------------------*/

.market-indices {
    height: 40px;
    padding: 0;
    z-index: 999 !important;
}

.market-indices-title {
    line-height: 40px !important;
    padding: 0 18px;
    width: 136px;
}

#market-indices .ticker {
    height: 40px;
    line-height: 40px;
}

#market-indices .ticker-item {
    left: 136px;
}

#market-indices .ticker-item ul {
    min-width: 2000px;
}

#market-indices .ticker-item ul > li {
    float: left;
    font-size: 12px;
    margin-right: 20px;
    position: relative;
}

#market-indices .ticker-item ul > li:last-child {
    margin-right: 0;
}

#market-indices .ticker-item ul > li > span {
    margin-right: 10px;
}





/*------------------------------------*\
    News Recomended Slider
\*------------------------------------*/

.news-recomended-slider {
    padding: 7px 0 0 7px;
    z-index: 10;
}

.news-recomended-title {
    padding: 10px 20px 10px 16px;
    top: 10px;
}

.news-recomended-slider .flexslider {
    border: none;
    border-radius: 0;
    margin: 0;
}

.news-recomended-slider-img {
    padding-right: 0;
}

.news-recomended-slider-text {
    padding-top: 12px;
    padding-right: 5px;
}

.news-recomended-slider-text .news-title {
    line-height: 33px !important;
}

.news-recomended-slider .news-summary {
    font-size: 16px;
}

.news-recomended-slider .divider {
    height: 20px;
    bottom: 0;
    left: 0;
}

.news-recomended-slider .divider > span {
    display: block;
    float: left;
    width: 20%;
    height: 100%;
}

.news-recomended-slider .page a:hover {
    text-decoration: underline;
}

.flexslider-prev, .flexslider-next {
    top: 0;
    width: 40px;
}

.flexslider-prev i:hover, .flexslider-next i:hover {
    cursor: pointer;
}

.flexslider-prev {
    padding-left: 12px;
    left: 0;
}

.flexslider-next {
    right: 0;
}

.flexslider-controls {
    padding-right: 6px;
}

.flexslider-controls > .page {
    background: #cfcfd0;
    float: left;
    margin-top: 7px;
    padding: 8px;
    width: 20%;
}

.flexslider-controls > .page:hover {
    cursor: pointer;
}

.flexslider-controls > .page.flex-active {
    background: #ffffff;
}





/*------------------------------------*\
    Gallery Slider
\*------------------------------------*/

.gallery-slider .flexslider {
    border: none;
    border-radius: 0;
    margin-bottom: 10px;
    padding: 8px;
}

.gallery-slider .item {
    /*height: 382px;*/
}

.gallery-slider .album-summary {
    background: rgba(0, 0, 0, 0.5);
    height: 80px;
    bottom: 0;
    left: 0;
}

.gallery-slider .album-title {
    margin-left: 20px;
    top: 0;
    left: 0;
    width: 70%;
}

.gallery-slider .album-author {
    margin-right: 20px;
    top: 0;
    right: 0;
    width: 30%;
}

.gallery-slider a:hover {
    text-decoration: underline;
}





/*------------------------------------*\
    Widget
\*------------------------------------*/

.widget-title {
    padding: 6px 13px;
}





/*------------------------------------*\
    News List
\*------------------------------------*/

.news-list {
    padding: 10px 0;
}

.news-list .item {
    padding: 8px 12px;
}

.news-list.bordered-yes .item {
    border-bottom: 2px solid #f8f8f8;
}

.news-list.bordered-yes .item:first-child {
    padding-top: 0;
}

.news-list.bordered-yes .item:last-child {
    border-bottom: none;
}

.news-list.number-yes .news-number {
    padding-top: 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 35px;
}

.news-list.number-yes .item:first-child .news-number {
    padding-top: 0;
}

.news-list.number-yes .news-date,
.news-list.number-yes .news-title {
    padding-left: 20px;
}

.news-list .news-title a:hover {
    text-decoration: underline;
}

.news-list.news-image-big .item,
.news-list.news-image-big .news-image-wrap {
    height: 295px;
    padding: 0 10px 0;
}

.news-list.news-image-big .news-summary {
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    margin-bottom: -2px;
    padding: 15px;
    width: 514px;
}

.news-item a:hover {
    text-decoration: underline;
}





/*------------------------------------*\
    News Grid
\*------------------------------------*/

.news-grid > .news-item {
    float: left;
    margin-bottom: 10px;
    padding-right: 8px;
    width: 25%;
}

.news-grid > .news-item:nth-child(4),
.news-grid > .news-item:nth-child(8),
.news-grid > .news-item:nth-child(12),
.news-grid > .news-item:nth-child(16),
.news-grid > .news-item:nth-child(20) {
    padding-right: 0;
}

.news-grid > .news-item a:hover {
    text-decoration: underline;
}





/*------------------------------------*\
    News Post
\*------------------------------------*/

.news-post {
    padding: 20px;
}

.news-post-breadcrumb ul {
    margin: 0;
}

.news-post-breadcrumb ul > li {
    padding-right: 4px;
    padding-left: 0;
}

.news-post-breadcrumb i {
    font-size: 8px;
    top: -1px;
}

.news-post-date {
    margin-top: 5px;
}

.news-post-title {
    margin-top: 2px;
    padding-right: 80px;
}

.news-post-image {
    margin-bottom: 25px;
}

.news-post-content, .news-post-content p, .news-post-content span, .news-post-content p span {
    font-family: 'Lato', sans-serif !important;
    font-size: 16px !important;
    line-height: 24px !important;
}
.news-post-content h2,
.news-post-content h3 {
    font-size: 18px;
}

.news-post-content a {
    color: #337ab7;
}

.news-post-content a:hover {
    text-decoration: underline;
}

.news-post-content p {
    margin-bottom: 10px;
}

.news-post-content ul {
    padding-left: 30px;
}

.news-post-social {
    background: #f9f9f9;
    margin: 15px -20px 20px;
    padding: 15px 20px 10px;
}

.news-post-social .social-btn {
    float: left;
    margin-right: 10px;
}

.news-post-social .social-btn-label {
    margin-right: 15px;
}

.news-post-social .social-btn-twitter {
    margin-top: 4px;
}

.news-post-source {
    margin: 20px 0 35px;
}

.news-post-source > p {
    margin-bottom: 6px;
}
.news-post figure {
    margin: 16px 0;
    text-align: center;
}





/*------------------------------------*\
    Newsflash
\*------------------------------------*/

.newsflash {
    height: 40px;
    padding: 0;
    z-index: 999 !important;
}

.newsflash .container {
    z-index: 10;
}

.newsflash-title {
    line-height: 40px !important;
    padding: 0 18px;
    width: 136px;
}

#newsflash .ticker {
    height: 40px;
    line-height: 40px;
}

#newsflash .ticker-item {
    left: 136px;
}

#newsflash .ticker-item ul {
    min-width: 3000px;
}

#newsflash .ticker-item ul > li {
    float: left;
    font-size: 12px;
    margin-right: 20px;
    position: relative;
}

#newsflash .ticker-item ul > li:last-child {
    margin-right: 0;
}

#newsflash .ticker-item ul > li > span {
    margin-right: 10px;
}


/*------------------------------------*\
    Executive Brief
\*------------------------------------*/

#executive-brief .ticker {
    border: 1px solid #cccccc;
    border-top: none;
    height: 500px;
}

#executive-brief .ticker-item li {
    font-size: 13px !important;
    padding: 12px;
}

#executive-brief .ticker-item li.item-odd {
    background-color: #f9f9f9;
}

#executive-brief .ticker table {
    width: 244px;
}

#executive-brief .ticker td {
    vertical-align: top;
}

#executive-brief .ticker-btn {
    bottom: 0;
    left: 0;
    padding: 5px 0;
    position: absolute;
}

#executive-brief .ticker-btn:hover {
    cursor: pointer;
}





/*------------------------------------*\
    Magazine Cover
\*------------------------------------*/

.cover-wrapper {
    padding: 15px 20px;
}





/*------------------------------------*\
    Materi Seminar / Event
\*------------------------------------*/

.materi-event {
    border: 1px solid #cccccc;
    border-top: none;
}

.materi-event h4 a:hover {
    text-decoration: underline;
}

.materi-event ul {
    padding-bottom: 5px;
}

.materi-event ul > li {
    border-bottom: 1px solid #eff0f1;
    padding: 10px 12px;
}

.materi-event ul > li:nth-child(even) {
    background: #f9f9f9;
}

.materi-event ul > li:last-child {
    border-bottom: none;
}

.materi-event a:hover {
    color: #cb0000;
}


.news-category-parent-list .news-list-wrapper {
    padding: 10px 10px 13px;
}

.news-category-parent-list .news-item {
    float: left;
    padding-right: 5px;
    width: 25%;
}

.news-category-parent-list .news-item:last-child {
    padding-right: 0;
}

.news-category-parent-list a:hover {
    text-decoration: underline;
}





/*------------------------------------*\
    PR NewsWire
\*------------------------------------*/

.pr-newswire-wrapper {
    padding: 3px 12px 12px;
}

div.title_prn {
    display: none !important;
}

a.headlinelink_prn {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 14px !important;
    font-weight: 700 !important;
    letter-spacing: 0px !important;
    line-height: 22px !important;
}

a.headlinelink_prn:hover {
    text-decoration: underline;
}

span.datefont_prn {
    color: #777777 !important;
    font-size: 11px !important;
    font-weight: 700 !important;
    letter-spacing: 0px !important;
    line-height: 20px !important;
}

td.linkcell_prn, td.linkcell_prn table {
    border-bottom: 2px solid #f8f8f8 !important;
}

a.bottomlinks_prn {
    color: #cb0000 !important;
}





/*------------------------------------*\
    Indeks Datepicker
\*------------------------------------*/

.indeks-datepicker {
    height: 40px;
    margin: 28px 0 18px;
}

.indeks-datepicker form {
    margin-left: -200px;
    top: 0;
    left: 50%;
    width: 400px;
}

.indeks-datepicker .btn-indeks-go {
    top: 0;
    right: 0;
}





/*------------------------------------*\
    Trending Topic
\*------------------------------------*/

.trending-topic .news-number {
    position: absolute;
}

.trending-topic .news-list >.item {
    padding: 10px 12px;
}

.trending-topic .news-list >.item p {
    padding-left: 35px;
}





/*------------------------------------*\
    Footer
\*------------------------------------*/

.footer {
    border-top: 15px solid #eff0f1;
    padding: 25px 20px;
}

.footer-menu li {
    padding-left: 6px;
}

.footer-menu li:before {
    background: #fff;
    content: '';
    display: block;
    opacity: 0.8;
    position: absolute;
    top: 9px;
    left: 0;
    width: 2px;
    height: 2px;
}

.footer-menu a:hover {
    text-decoration: underline;
}

.footer-menu.footer-menu-social li {
    padding-left: 0;
}

.footer-menu.footer-menu-social li:before {
    display: none;    
}

.footer-copyright {
    padding-top: 30px;
}





/*------------------------------------*\
    Pagination
\*------------------------------------*/

.pagination > li >a,
.pagination > li >span {
    color: #262626;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #262626;
}

.pagination > .active > a, 
.pagination > .active > span,
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
    background-color: #cb0000;
    border-color: #a50000;
}

.pagination-wrapper-article {
    border-radius: 2px;
}

.pagination-wrapper-article > a{
    margin: 20px 20px 0;
}

.pagination-wrapper-article .d-flex {
    -ms-flex-align: center!important;
    align-items: center!important;
    display: -ms-flexbox!important;
    display: flex!important;
    //padding: 0 20px;
}

.pagination-wrapper-article .pagination {
    margin: 20px;
    padding: 0 !important;
}

.pagination-wrapper-article .pagination li:not(:first-child) a {
    border-radius: 4px !important;
    margin-left: 5px;
}





/*------------------------------------*\
    About 
\*------------------------------------*/


/**
* Static page
*/

.static-page-wrapper p {
    margin-bottom: 8px;
}


/**
* About menu
*/

.about-menu ul > li > a {
    background: #fff;
    display: block;
    //min-height: 45px;
    //line-height: 45px;
    padding: 12px 15px;
    border-bottom: 1px solid #f5f5f5;
}

.about-menu ul > li.active > a {
    background: #f9f9f9;
    color: #cb0000;
}


/**
* About page
*/

.about-page-wrapper p {
    margin-bottom: 8px;
}

.about-page-wrapper ul {
    margin-bottom: 8px;
    padding-left: 18px;
}


/**
* About kontak
*/

.about-kontak {
    margin-top: 10px;
}

.about-kontak .inner-content {
    padding: 15px 12px 18px;
}

#google-container {
    margin-top: 10px;
    width: 267px;
    height: 267px;
}





/*------------------------------------*\
    Gallery Image
\*------------------------------------*/

.gallery-image > .item {
    float: left;
    margin-bottom: 10px;
    padding-right: 8px;
    width: 25%;
}

.gallery-image > .item:nth-child(4),
.gallery-image > .item:nth-child(8),
.gallery-image > .item:nth-child(12),
.gallery-image > .item:nth-child(16),
.gallery-image > .item:nth-child(20) {
    padding-right: 0;
}

.gallery-list {
    min-height: 250px;
}

.gallery-list li {
    padding-top: 3px;
}

.gallery-list a:hover,
.gallery-grid a:hover {
    text-decoration: underline;
}

.gallery-grid .img-wrapper {
    border: 1px solid #eee;
    padding: 4px;
    width: 190px;
    height: 124px;
}





/*------------------------------------*\
    Banner
\*------------------------------------*/

.banner-wrapper.banner-top {
    position: relative;
    width: 100%;
    height: 107px;
}

.banner-flexslider {
    background: transparent;
    border: none;
    border-radius: 0;
    margin: 0;
    position: absolute;
    left: 50%;
}

.banner-flexslider.banner-flexslider-top {
    margin-left: -512px;
    bottom: 0;
    width: 1024px;
    height: 100px;
}

.banner-wrapper.banner-middle {
    position: relative;
    width: 100%;
    height: 97px;
}

.banner-flexslider.banner-flexslider-middle {
    margin-left: -364px;
    top: 0;
    width: 728px;
    height: 90px;
}





/*------------------------------------*\
    Google ads
\*------------------------------------*/

.google-ads-wrapper.wrapper-leaderboard {
    position: relative;
    width: 100%;
    height: 97px;
}

.google-ads {
    position: absolute;
    left: 50%;
}

.google-ads.leaderboard {
    margin-left: -364px;
    top: 7px;
    width: 728px;
    height: 90px;
}

.modal-backdrop.in {
    opacity: .1 !important;
}

.modal-popup-banner .modal-dialog {
    height: 500px !important;
    width: 500px !important;
}

.modal-popup-banner .modal-content {
    background-color: transparent !important;
    border: 0 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}

.modal-popup-banner .modal-header {
    border: 0 !important;
    background-color: transparent !important;
    padding: 0 !important;
}

.modal-popup-banner .modal-header .close {
    background-color: #cb0000 !important;
    color: #fff !important;
    display: block !important;
    font-size: 12px !important;
    font-weight: 400 !important;
    float: none !important;
    height: 24px !important;
    letter-spacing: 1px !important;
    line-height: 24px !important;
    margin: 0 !important; 
    opacity: 1 !important;
    text-transform: uppercase !important;
    width: 75px !important;
}

.modal-popup-banner .modal-body {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.5) !important;
    box-shadow: 0 5px 15px rgba(0,0,0,0.5) !important;
    padding: 0 !important;
}


/* Download materi event/seminar */
.file-list ul.file-list-ul {
    padding: 0 150px 0 12px;
}

.file-list ul.file-list-ul li {
    padding-top: 10px;
}

.file-list ul.file-list-ul li a:hover {
    text-decoration: underline;
}


/*------------------------------------*\
    Media
\*------------------------------------*/

twitterwidget, .twitter-tweet {
    margin-bottom: 20px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 20px !important;
}

.instagram-media {
    margin: 20px auto 20px !important;
}

p iframe {
    display: block;
    height: 315px;
    margin: 0 auto;
    width: 560px;
}

.img-in-article {
    margin: 10px 0;
    width: 100%;
}



/*------------------------------------*\
    News Recommended In Article
\*------------------------------------*/

.news-recommended-in-article {
    margin-bottom: 20px;
}

.news-recommended-in-article .news-wrapper {
    border-bottom: 2px solid #cb0000; 
    border-top: 2px solid #cb0000; 
    padding: 5px 0;
}

.news-recommended-in-article .news-wrapper > .row {
    margin-left: 0;
    margin-right: 0;
}

.news-recommended-in-article h4 {
    font-size: 16px;
    font-weight: 700;
    padding: 3px 0;
}

.news-recommended-in-article .match-height {
    padding-bottom: 6px;
    padding-top: 6px;
}

.news-recommended-in-article .match-height.bordered {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.news-recommended-in-article a {
    color: #333;
}

.news-recommended-in-article a:hover {
    text-decoration: underline;
}